<%= form_for @room_price, html: {class: "form-horizontal"} do |f| %>
  
  <% if @room_price.errors.any? %>
    <div class="alert alert-error">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <h3><%= pluralize(@room_price.errors.count, "error") %> prohibited this room_price from being saved:</h3>
      <ul>
      <% @room_price.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <% if notice %>
    <div class="alert alert-success">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <p><%= notice %></p>
    </div>
  <% end %>

  <div class="control-group">
    <%= f.label 'Room', { class: 'control-label' } %>
    <div class="controls">
      <%= select("room_price", "room_id", @rooms.collect{ |p| [p.name, p.id] } ) %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label 'Reservation Type', { class: 'control-label' } %>
    <div class="controls">
      <%= select("room_price", "reservation_type_id", @reservation_types.collect{ |rt| [rt.denomination, rt.id] } ) %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :since, { class: 'control-label' } %>
    <div class="controls">
      <%= f.date_select :since %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :amount, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :amount %>
    </div>
  </div>
  
  <div class="form-actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
    <%= link_to 'Atras', room_prices_path, { class: 'btn' } %>
  </div>

<% end %>